{
	"306000911_0": "増殖する脅威",
	"306000911_1": "「よく戻ってきてくれました」",
	"306000911_2": "「予定より遅くなってごめんなさい、マム」",
	"306000911_3": "「幸いここ数日間、ネフィリムの襲撃はありませんでした。\\n　ノイズの出現もそれほど多くは見られていません」",
	"306000911_4": "「カルマノイズに加え、ネフィリムまでが脅威となった今、\\n　あなたがた装者の存在より心強いものはありません」",
	"306000911_5": "「それから、セレナ」",
	"306000911_6": "「はい、マム」",
	"306000911_7": "「いきなりいなくなるとはどういう事ですか？」",
	"306000911_8": "「それは、書置きを……」",
	"306000911_9": "「書置きを残せば良いというものではありません。勝手な行動は\\n　慎みなさい。ここには、あなた以外の装者はいないのですよ」",
	"306000911_10": "「ごめんなさい……マム」",
	"306000911_11": "「あれから襲撃は無かったとの事ですが、そちらで何か、\\n　ネフィリムに関する新しい情報は得られましたか」",
	"306000911_12": "「所内のカメラをチェックしたところ、驚くべきことにネフィリムは\\n　監視カメラを的確に破壊しつつ聖遺物保管庫に進んでいました」",
	"306000911_13": "「逃走経路を隠すためと考えられますが、陽動めいた動きといい、\\n　知性を持たないネフィリムの行動としてはあまりに不可解です」",
	"306000911_14": "「やはり、何者かがネフィリムを操っていると\\n　考えるのが妥当と言えるでしょう」",
	"306000911_15": "「こちらでも同様の推測を立てていた所です」",
	"306000911_16": "「操るって……でもいったい誰が？」",
	"306000911_17": "「心当たりはありますか、マム」",
	"306000911_18": "「……。恐らく、ネフィリム起動実験に関わった研究員の誰かでしょう。\\n　しかし、確証がありません。もう少し時間をください」",
	"306000911_19": "「……わかりました」",
	"306000911_20": "「私です<speed=0.5>。</speed>……近隣の町にノイズが」",
	"306000911_21": "「わたしたちが出ますッ！」",
	"306000911_22": "「セレナ、平気かしら」",
	"306000911_23": "「うんッ！」",
	"306000911_24": "「ならばいくぞッ！」"
}